#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-G7ZN73vi3NW5q619MQHEnO
key:                  hls-call-hierarchy-plugin-1.2.0.0-G7ZN73vi3NW5q619MQHEnO
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  2e986542cf7134b4f9491e9e252d4b5f
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-G7ZN73vi3NW5q619MQHEnO
depends:
    aeson-2.1.2.1-3hy4hA3togDsVnwRqQAZI base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-A8zqWgaXJf2DqWdsYYbB9w
    ghcide-1.9.1.0-7cOSv4jtfLNAgx4deckbAp
    hiedb-0.4.2.0-BjzzkzVkiAKEXZljaVUrQF
    hls-plugin-api-1.6.0.0-GhGR1RNLwC22J2w36LR60u
    lens-5.2.3-9w28xeY3DMb2UpdPTesfcO
    lsp-1.6.0.0-CM6WDlt9oDB5Oz9CDPKUO7
    sqlite-simple-0.4.19.0-IvQAkvIH0yYyVsGdW9ke9 text-1.2.5.0
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

